.com_ul .com_li a{display: block;color: rgb(51,51,51);width: 100%;height: 100%}

.box2{background: rgb(240,240,240);padding-bottom: 70px}
.box2_ul{width: 1060px;margin: 0 auto 60px}
.box2_ul .list{width: 350px;height: 80px;display: inline-block;text-align: center;position: relative}
.box2_ul .list .p3{font-size: 52px;font-weight: bold}
.box2_ul .list:nth-child(2)::after{
    content: '';
    height: 72px;
    width: 2px;
    border-right: 2px solid rgb(222,222,222);
    position: absolute;
    top: 20px;
    right: 0;

}
.box2_ul .list:nth-child(2)::before{
    content: '';
    height: 72px;
    width: 2px;
    border-right: 2px solid rgb(222,222,222);
    position: absolute;
    top: 20px;
    left: 0;

}
.box2 .content .p5{color: rgb(51,51,51);line-height: 30px;margin-bottom: 20px;text-indent:2em}

.box3{background: url("../images/about02_02.png") no-repeat;padding-bottom: 135px}
.box3 .title p{color: white}
.box3 .title .span1{color: white}
.box3 .title .ssj{background: url("../images/ab06_03.png") no-repeat;}
.box3 .title .xsj{background: url("../images/ab07_03.png") no-repeat;}
.box3 .title .span1::after{
    content: '';
    height: 6px;
    width: 6px;
    border-right: 6px solid white;
    position: absolute;
    top:12px;
    left: -30px;
}
.box3_ul{margin-top: 10px}
.box3_ul .list{width: 25%;text-align: center;color: white;padding-top: 100px;background: url("../images/ab08_03.png") no-repeat center 5px;border-right: 1px solid rgba(255,255,255,0.4)}
.box3_ul .list:nth-child(2){background: url("../images/ab09_03.png") no-repeat center 5px; }
.box3_ul .list:nth-child(3){background: url("../images/ab10_03.png") no-repeat center 5px; }
.box3_ul .list:last-child{border-right: none;background: url("../images/ab11_03.png") no-repeat center 5px; }
.box3_ul .list .p1{font-size: 22px;font-weight: bold;margin-bottom: 10px}
.box3_ul .list .p2{line-height: 24px}

.box4{}
.box4 .content{text-align: center;line-height: 44px;position: relative;}
.box4 .content .pic{box-sizing: border-box;padding: 50px 100px;border: 1px solid rgb(204,204,204)}
.box4 .content .link{color: rgb(51,51,51)}
.box4 .swiper-pagination-bullet{opacity: 0.4}
.box4 .swiper-pagination-bullet-active{background: white;opacity: 1;border: 2px solid rgb(68,68,68)}
.box4 .swiper-pagination{left: 0;right: 0;bottom: -38px;margin:  0 auto}
.box4 .swiper-pagination-clickable .swiper-pagination-bullet{margin-right: 10px}
.box4 .swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{display: none}
.box4 .swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{display: none}
.box4 .swiper-button-next{background: url(../images/next1_02.png) no-repeat}
.box4 .swiper-button-prev{height: 100px;width: 40px;background: url(../images/pre1_02.png) no-repeat}
.box4 .swiper-button-next, .swiper-container-rtl .swiper-button-prev{width: 40px;height: 100px}
.box4 .swiper-button-next:hover{background: url(../images/next2_03.png) no-repeat}
.box4 .swiper-button-prev:hover{background: url(../images/pre2_03.png) no-repeat}

.box6 .videolist { position:relative; float:left; width:100%;  margin-right:50px;}
.box6 .videolist:hover{ cursor: pointer; }
.box6 .videoed { width:100px; height:100px; position: absolute; left:45%; top:40%; z-index:99; border-radius:100%; }
.box6 .videos{ display:none; position:fixed; left:50%; top:50%; margin-left:-320px; margin-top:-210px; z-index:100; width:640px; }
.box6 .vclose { position:absolute;right:1%; top:1%; border-radius:100%; cursor: pointer;width: 25px;height: 25px }
/*  */
.show_img_box{display:none;align-items:center;justify-content: center;padding:4% 0;position: fixed;top:5%;bottom:5%;width:100%;z-index:1000}
.show_img_box img{max-height:100%;}
#show_img{display:inline-block;position: relative;padding:10px;background:#fff;border-radius:5px;height:100%;}
#show_img .close{display:block;width:40px;height:40px;cursor: pointer;position: absolute;right:-10px;top:-10px;background:#fff url(../images/guanbi.png) no-repeat center;border-radius:50%;border:2px solid #ddd;}
.img_mask{display:none;position: fixed;top:0;left:0;bottom:0;right:0;z-index:999;background:rgba(0,0,0,0.5)}
@media (max-width:767px){
    .view_content{padding:0;}
    .box2{padding-bottom:20px;}
    .box2_ul{width:100%;margin-bottom:20px;}
    .box2_ul .list{width:32%;height:auto;}
    .box2_ul .list .p3{font-size:22px;}
    .box2_ul .list .p4{font-size:12px;}
    .box2_ul .list::before,.box2_ul .list:nth-child(2)::after{display:none;}
    .box2 .content{padding:0 15px;}
    /*  */
    .box3{padding-bottom:100px}
    .box3_ul .list{width:50%}
    .box3_ul .list:nth-child(3),.box3_ul .list:nth-child(4){margin-top:20px}
    .box3_ul .list .p1{font-size:18px;}
    .box3_ul .list .p2{font-size:14px;}
    /*  */
    .box4 .swiper-button-next,  .swiper-button-prev{display:none;}
    .box4 .content{padding:0 15px}
    .box4 .content .pic{padding:0px;}
    .box6 .videoed{width:30px;height:auto;}
}
@media (min-width:768px) and (max-width:991px){
    .box2{padding-bottom:30px;}
    .box2_ul{width:100%}
    .box2_ul .list{width:32%}
    .box2 .content {padding:0 15px;}
    /*  */
    .box3{padding-bottom:50px;}
    .box3_ul .list{width:25%;padding-top:75px;}
    .box3_ul .list .p1{font-size:18px;}
    .box3_ul .list .p2{font-size:14px;}
    .swiper-button-next, .swiper-button-prev{top:32%}
}
